*
{


}
a img, a:visited img
{
border:none;

}
body,html
{
background-color:#467321;
margin: 0px;
padding: 0px;
font-family:'Trebuchet MS','Arial';
font-size:14px;
}
.page
{
background:url('../images/d/bg.jpg') repeat-x #ebffc1;
padding-bottom:30px;
}

.decoration
{
color:#29430d;
font-weight:bold;
}
.container
{
background:url('../images/d/top.jpg') top center no-repeat;
width:920px;
margin: 0 auto;
}
.top
{

}
.menu_top
{
margin: 0px;
padding:205px 0 0 30px;
position:relative;
}
.menu_top .perspektywylogo{
	position:absolute;
	top:0px;
	right:0px;
	
}
.menu_top ul
{
float:left;
margin: 0px;
padding: 0px;

}
.adres
{
float:right;
color:white;
padding:10px 30px 0 0;
font-size:16px;

}
.wcagMenu
{
float:right;
color:white;
padding:0px 10px 0 0;
}
.eDcmsMenuBtt
{
font-size: 19px !important;	
}
.eDcmsBttValueHide{
	position:absolute;
	top:-100000px;
}
.btn{
display: inline-block;
margin-bottom: 0;
font-weight: normal;
text-align: center;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
border-top-color: transparent;
border-right-color: transparent;
border-bottom-color: transparent;
border-left-color: transparent;
white-space: nowrap;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
border-radius: 4px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;	
}
.menu_top li
{
float:left;
list-style:none;
padding:10px 15px 10px 15px;
background:url('../images/d/separator.jpg') top right no-repeat;
}
.menu_top li a, .menu_top li a:visited
{
text-decoration:none;
color:white;
font-size:15px;
font-weight:bold;
background:url('../images/d/dot.jpg') top left no-repeat;
padding-left:10px;
font-family:'Arial';
letter-spacing:2px;
}
.break
{
clear:both;
}
.left
{
float:left;
width:210px;
padding-top:20px;
}
.right
{
float:right;
width:710px;
}
.right .perspektywyinfo{
	margin-top:20px;
}
.right .perspektywyinfo .perspektywyinfotxt{
	padding:20px;
}
.aListLI
{
width:709px;
display:block;
list-style:none;
margin:5px 0 5px 0;
background:url('../images/d/short_top.jpg') top center no-repeat #FFFFFF;

}
.article
{
width:709px;
display:block;
list-style:none;
margin:20px 0 20px 0;
background:url('../images/d/short_top.jpg') top center no-repeat #FFFFFF;
font-family:Arial, Helvetica, sans-serif;
}
.aContainer
{
padding:20px;
}
.aContainer p 
{
padding:10px 0 20px 0;
}
.short
{
padding:0 0 20px 0;
}
.aListContainer
{
padding:20px;
}
.aListH2
{
font-weight:bold;
color:#3c7e07;
display:block;
font-size:15px;
padding:5px 0 15px 0;
}
.cath2
{
font-weight:bold;
color:#3c7e07;
display:block;
font-size:24px;
letter-spacing:1px;
margin:20px 0 5px 0px;
line-height:30px;
text-align:right;

}
.aListFooter
{
background:url('../images/d/short_bottom.jpg') bottom center no-repeat #FFFFFF;
height:13px;
}
a.more
{
float:right;
}
.imieniny
{
background:url('../images/d/kalendarz.jpg') bottom center no-repeat #FFFFFF;
width:186px;
height:84px;
color:white;
font-size:12px;
padding:10px 10px 0 10px;
}
ul.mLeft
{
margin: 0px;
padding: 0px;
padding-bottom:20px;
background:url('../images/d/menu_bottom.jpg') bottom center no-repeat;
}
li.mli
{
background:url('../images/d/sub_top.jpg') top center no-repeat #366401;
list-style:none;
margin:10px 0 10px 0;
width:206px;
}
li.mli a, .mli a:visited
{
text-decoration:none;
background:url('../images/d/sub_bottom.jpg') bottom center no-repeat;
display:block;
padding:4px 10px 6px 10px;
color:white;

font-family:'Arial';
font-size:13px;
}



li.mli2
{
background:url('../images/d/lm_top.jpg') top center no-repeat #366400;
list-style:none;
margin:10px 0 10px 0;
width:206px;
}
li.mli2 a, .mli2 a:visited
{
text-decoration:none;
background:url('../images/d/lm_bottom.jpg') bottom center no-repeat;
display:block;
padding:4px 10px 6px 10px;
color:#29430d;

font-family:'Arial';
font-size:13px;
}





.articleDetails
{
float:right;
font-size:10px;
color:#AAAAAA;
}
a.pagelink, a.pagelink:visited
{
background:url('../images/d/str.jpg') center no-repeat;
display:block;
float:left;
color:white;
margin:0 2px 0 2px;
width:15px;
height:20px;
text-decoration:none;
padding:5px 0 0 10px;
}
a.navLink
{
float:left;
margin:0 2px 0 2px;
}
.footerContainer
{
background:url('../images/d/footer.jpg') top repeat-x #467321;
border-bottom:30px solid #ebffc1;
}
.footer
{
width:920px;
margin:0px auto;
padding:20px 0 10px 0;
text-align:center;
color:white;
font-size:10px;
margin-bottom:20px;
}
.footer a, .footer a:visited
{
color:white;
text-decoration:none;
}
ul.sub
{
background:#ebffc1;
margin: 0px;
padding: 0px;

}
.subLi
{
background:none;
list-style:none;
text-align:right;
border-bottom:1px solid #76A361;
padding:5px 10px 5px 0;
color:#467321;
}
li.subLi a, li.subLi a:visited
{
color:#467321;
text-decoration:none;
background:none;
}
div#fs
{
float:left;
}
div#author
{
float:right;
}
#author a, #author a:visited, #fs a, #fs a:visited
{
font-size:11px;
color:#ebffc1;
}


.article h2
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:19px;
font-weight:normal;
}
.article p
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
margin: 2px 0 2px 0;
padding:5px 0 5px 0;
}

.cookiePolicy{
	background:#c3e062;
	border-top: 4px solid #366401;
	position:fixed;
	left:0;
	bottom:0;
	width:100%;
	font-size:11px;
	text-align:justify;
	z-index:1000;
	display:none;
	color:#294b01;
}
.cookiePolicy div.polycy{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:0px;
	padding-right:0px;
	width:920px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
.cookiePolicy div.polycy div.polycyText{
	float:left;
	width:880px;
}
.cookiePolicy div.polycy div.polycyClose{
	float:left;
	width:20px;
	height:17px;
	padding-top:3px;
	text-align:center;
	background:#366401;
	color:#FFF;
	font-weight:bold;
	margin-left:20px;
	cursor:pointer;
}